[Desktop Entry]
Version=1.5
Type=Application
Name=WPrefs
Comment=Window Maker Preferences
TryExec=/usr/pkg/share/GNUstep/Applications/WPrefs.app/WPrefs
Exec=WPrefs
Icon=/usr/pkg/share/GNUstep/Applications/WPrefs.app/WPrefs.xpm
Categories=Settings;DesktopSettings;
